html {
  font-size: 625%;
}

body {
  font-size: 16px;
  background: #fff;
  box-sizing: border-box;
  min-width: 1300px;
  width: 100%;
  font-family: "microsoft yahei";
}

body,
html,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li,
dl,
dt,
dd,
th,
td,
form,
object,
iframe,
blockquote,
pre,
a,
abbr,
address,
code,
img,
fieldset,
form,
label,
figure {
  margin: 0;
  padding: 0;
}

body,
html,
input,
button,
textarea {
  color: #333;
  line-height: 1.5;
}

a {
  list-style: none;
  text-decoration: none;
}

body {
  background-color: #fff;
}

img {
  display: block;
  width: 100%;
}

ol,
ul,
li {
  list-style: none;
}

.pcwl_content {
  width: 88%;
  margin: 0 auto;
  position: relative;
}
.pcwl_contens {
  width: 90%;
  margin: 0 auto;
  position: relative;
}

@media screen and (max-width: 1600px) {
  .pcwl_content {
    width: 90%;
    margin: 0 auto;
    position: relative;
  }
}

/* header */

header {
  /* background: linear-gradient(to bottom, black, transparent); */
  background-color: transparent;
  position: fixed;
  top: 0;
  z-index: 3;
  width: 100%;
  /* background: linear-gradient(to bottom, #999, rgba(0, 0, 255, 0)); */
  background-image: url(../images/navbar_bg.png);
  background-repeat: repeat-x;
  transition: all 0.3s ease;
  background-color: #fefefe;
  box-shadow: 0 3px 4px rgba(0, 0, 0, 0.1);
}

.navbar {
  display: grid;
  grid-template-columns: 38% 45% 17%;
  height: 88px;
  align-items: center;
  position: relative;
}

@media screen and (max-width: 1760px) {
  .navbar {
    grid-template-columns: 30% 52% 18%;
  }
}

.navbar_nav {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  align-items: center;
  text-align: center;
}

#navbar_nav.scrolled {
  background: #f2f2f2;
  transition: all 0.3s ease;
  z-index: 3;
}

#navbar_nav.scrolled a {
  color: #333;
}

#navbar_nav.scrolled a:hover {
  color: #f00;
}

.navbar_tel {
  display: flex;
  align-items: center;
  font-size: 26px;
  font-family: impact;
  letter-spacing: 1px;
  color: #fff;
  height: 88px;
  border-left: 1px solid rgba(255, 255, 255, 0.1);
  /* margin-left: auto; */
  /* padding-left: 25px; */
  width: 100%;
  box-sizing: border-box;
  justify-content: center;
  /* background-color: #144888; */
}

#navbar_nav.scrolled .navbar_tel {
  color: #333;
  border-left: 1px solid #ddd;
}

.navbar_tel img {
  width: 41px;
  margin-right: 10px;
}

.navbar_tel span p {
  /* color: #fff; */
  color: #012fa7;
  height: 30px;
  line-height: 30px;
}

/* .navbar_tel span p:last-of-type {
  letter-spacing: 1.3px;
} */

.navbar h1 {
  margin-left: 19%;
}

.navbar h1 img {
  display: block;
  max-width: 430px;
  width: 100%;
}

/* #logo img {
  width: 100%;
  display: block;
  transition: all 0.3s ease;


z-index: 2;

} */

.navbar_nav a {
  color: #fff;
  font-size: 16px;
  height: 88px;
  line-height: 88px;
}

.navbar_nav a:hover {
  color: #f60;
}

.navbar_nav {
}

.navbar_nav > li {
  position: relative;
  /* height: 100px;
    line-height: 100px; */
  color: #fff;
  z-index: 2;
}

.navbar_nav > li > a {
  display: block;
}

.navbar_nav > li > .nav_top {
  display: flex;
  align-items: center;
  font-size: 18px;
  color: #000;
  justify-content: center;
}

.navbar_nav > li > .nav_top:hover {
  background-color: #f6d200;
  transition: all 0.6s;
}

.navbar_nav > li .subnav {
  /* background-color: rgba(255, 255, 255, 0.7); */
  background-color: #ddd;
  /* width: 150px; */
  width: 100%;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  /* border-radius: 5px; */
}

.navbar_nav > li .subnav li {
  text-align: center;
  border-bottom: 1px solid #e9e9e9;
}

.navbar_nav > li .subnav li:last-of-type {
  border-bottom: 0;
}

.navbar_nav > li .subnav li a {
  color: #333;
  display: block;
  height: 45px;
  line-height: 45px;
  font-size: 15px;
  letter-spacing: 1px;
}

@media screen and (max-width: 1700px) {
  .navbar_nav > li .subnav li a {
    font-size: 16px;
    height: 45px;
    line-height: 45px;
  }
}

@media screen and (max-width: 1500px) {
  .navbar_nav > li .subnav li a {
    font-size: 14px;
    height: 40px;
    line-height: 40px;
  }
}

.navbar_nav > li .subnav li a:hover {
  background-color: #f6d200;
  transition: all 0.6s;
  color: #333;
}

.subnav {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  transition: all 0.6s;
}

.navbar_nav > li:hover > .subnav {
  display: block;
}

/* 鼠标移入 */

/* header:hover {
  background-color: #fff;
  z-index: 999;
  background-image: none;
}

header:hover .navbar .navbar_nav a {
  color: #333;
}

header:hover .navbar h1 {
  background-repeat: repeat-x;
  transition: all 0.3s ease;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
} */

/*----------  banner  ----------*/
.banner {
  margin-top: 88px;
}
/* footer */

footer {
  background: #222;
}

.footer_box {
  display: grid;
  grid-template-columns: 33% 54% 13%;
  border-bottom: 0.1px solid #4f4f4f;
}

.footer_L {
  border-right: 0.1px solid #4f4f4f;
  padding-top: 50px;
  /* padding-bottom: 50px; */
}

.footer_L h2 {
  color: #dab96b;
  font-size: 24px;
}

.footer_L h4 {
  font-weight: normal;
  color: #fefefe;
  font-size: 18px;
  margin-top: 10px;
}

.line {
  height: 2px;
  background-color: #fefefe;
  width: 80px;
  margin: 22px 0;
}

.footer_L h3 {
  font-size: 18px;
  color: #fefefe;
  margin-bottom: 20px;
}

.footer_L p {
  color: #e4e4e4;
  height: 36px;
  line-height: 36px;
}

.footer_L p strong {
  font-size: 24px;
  color: #dab96b;
}

.footer_C {
  padding-top: 50px;
  padding-left: 50px;
  padding-right: 50px;
  padding-bottom: 50px;
}

.footer_C .footer_C_txt {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 20px;
  margin-top: 5px;
}

.footer_C .footer_C_txt dl dt {
  text-align: center;
  margin-bottom: 15px;
  color: #f9f9f9;
  font-size: 16px;
}

.footer_C .footer_C_txt dl dd {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.footer_C .footer_C_txt dl dd {
  color: #f4f4f4;
  line-height: 2.2;
}

.footer_C .footer_C_txt dl dd a {
  font-size: 15px;
  color: #c0c0c0;
}

.footer_C .footer_C_txt dl dd a:hover {
  color: #dab96b;
}

#footer_C_txt_nav {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.footer_R {
  display: flex;
  justify-content: end;
  padding-top: 60px;
}

.footer_R p:first-of-type {
  margin-right: 30px;
}

.footer_R img {
  /* width: 50%; */
  width: 170px;
  height: 170px;
}

.footer_bottom_txt {
  line-height: 4;
}

.footer_bottom_txt p {
  color: #c0c0c0;
}

.footer_bottom_txt p a {
  color: #c0c0c0;
}
